/*
Site Name: Realty Business Intelligence
Theme URI: 
Description: Realty Business Intelligence (powered by PixelVJ Digital Solutions Pvt. Ltd. (www.pixelvj.com))
Created: 1 April 2013
Author URI: http://www.pixelvj.com 
Developed by: Ravi Kharbanda
*/
/* CSS Document */
#cntctfrm_contact_form {color:#616161;}
.our_market {color:#616161 !important;}
* html body{margin:0px; padding:0px;}
body{margin:0px; padding:0px; color:#616161; font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:18px;}
body a{text-decoration:none; color:#014788; outline:none;}
body a:hover{text-decoration:none; color:#666; outline:none;}
body img {border:0}
input:focus {outline:none;}
textarea:focus {outline:none;}
ul {list-style:square;}
textarea{resize:none; color:#616161; border:1px solid #ccc; padding:5px;}
.breadcrumbs{margin-bottom:10px !important;}
.justified{text-align:justify !important;}
#line{background: url(images/our_vision_line.gif) no-repeat 105px 8px;}
#comments {display:none !important;}

/* general */
h1,h2, h3, h4, h5, h6, p, form, div, table, ul, dt, dd, dl {margin:0px; padding:0px;}
.fl{float:left;}
.fr{float:right;}
.cb{clear:both;}
.vs5{height:5px; overflow:hidden;}
.vs10{height:10px; overflow:hidden;}
.vs15{height:15px; overflow:hidden;}
.vs20{height:20px; overflow:hidden;}
.vs25{height:25px; overflow:hidden;}
.vs30{height:30px; overflow:hidden;}
h2{font-size:22px; color:#656565; font-weight:normal; margin-top:20px; margin-bottom:15px;}
h3{font-size:18px; line-height:22px; color:#014788; font-weight:normal;}
.mtmb10{margin:7px 0px;}
.mtmb15{margin:15px 0px;}
.mb15{margin-bottom:15px;}
.mb10{margin-bottom:10px;}
.mt10{margin-top:10px;}
.border_bottom{border-bottom:1px solid #d8d8d8;}
.fixed_height{height:35px; overflow:hidden;}
.grey_box{background-color:#999999;}

.wrapper{width:960px; margin:0 auto;}
.cont250 .real_estate a{margin-bottom:2px;}

/*header*/
.header{padding:10px 25px 10px 25px; font-size:16px; line-height:20px; color:#a1a1a1;}
.logo{float:left; width:285px;}
.cont400{float:right; width:400px; text-align:right; padding-top:10px;}
.cont400 a{color:#a1a1a1;}
.cont400 p{margin:0px 0px 25px 0px;}
/*header*/

/*mainNav*/
.mainNav{background-color:#014788; font-size:14px; line-height:22px; width:100%; font-weight:bold;}
.mainNav .menu-mainnav-container {padding:0px 23px;}
.mainNav ul{list-style:none;}
.mainNav li{float:left; margin-right:47px;}
.mainNav #menu-item-19{margin-right:0px;}
.mainNav a {color:#fff;}
.mainNav a:hover {color:#a1dff0;}
/*mainNav*/

/*footer*/
.footer{color:#747474; font-size:11px; padding:0px 25px;}
.inner_footer{border-top:1px solid #CCC; padding:5px 0px;}
.footer a{color:#747474;}
.cont765 {width:765px; float:left;}
.socialMedia{float:right; max-width:195px;}
.socialMedia ul{list-style:none;}
.socialMedia li{float:left;}
/*footer*/

/*sidebar*/
.cont250{width:250px; float:right; color:#014788;}
.cont250 ul li{margin:0px 0px 5px 15px;}
.sidebar{padding-bottom:12px; margin-bottom:12px;}

/*two column approach*/
#page{padding:10px 25px;}
.cont635{width:635px; float:left;}
.cont635 ul li{margin:0px 0px 10px 15px;}
.market_overview ul{list-style:none;}
.market_overview ul li{margin-left:0px !important; text-align:justify;}

.market p{text-align:justify;}
.market ul{list-style:none;}
.market ul li{margin:0px 0px 15px 0px; padding:0px 0px 15px 80px; border-bottom:1px solid #ccc;}
.first_list{background: url(images/first_list.gif) no-repeat;}
.second_list{background: url(images/second_list.gif) no-repeat; height:63px;}
.third_list{background: url(images/third_list.gif) no-repeat; height:63px; border:none !important;}

.cont305{width:305px; float:right; background: url(images/our_vision_arrow.gif) no-repeat; padding-left:45px;}
.our_goals ul{list-style:none;}
.our_goals ul li{margin:0 0 7px 0; padding:0px 0px 10px 48px;}

.one_list{background: url(images/one_list.gif) no-repeat;}
.two_list{background: url(images/two_list.gif) no-repeat;}
.three_list{background: url(images/three_list.gif) no-repeat;}
.forth_list{background: url(images/forth_list.gif) no-repeat;}
.five_list{background: url(images/five_list.gif) no-repeat;}

.slideshow_pagination{bottom:30px !important; left:240px !important;} 
.slideshow_pagination li{height:14px !important; width:14px !important;} 
.cont285{width:285px;}
.cont285 img{border:1px solid #ccc;}
.address{width:175px; float:left;}
.google_map{float:right;}
.address h3{color:#656565; margin:0px 0px 10px 0px;}
.team{padding:15px 0px; border-bottom:1px solid #d8d8d8;}
.team strong{color:#000; font-weight:normal;}
.team span{font-size:16px; line-height:20px; display:block;}

#home_tabs .tspacesmall{border-bottom: 1px solid #019adb; float: left; height: 33px; width: 4px;}
#home_tabs .tspacelarge{border-bottom: 1px solid #019adb; float: left; height: 33px; width: 14px;}
#home_tabs .tspace_extra_large{border-bottom: 1px solid #019adb; float: left; height: 33px; width:317px; margin-bottom:15px;
}
#home_tabs span.active{border-right:1px solid #019adb; border-left:1px solid #019adb; border-top:1px solid #019adb; display: block; float: left; font-weight: bold; height: 21px; padding: 6px 20px; text-align: center;}

#home_tabs span.normal{display: block; float: left; height: 19px; padding: 7px 20px; text-align: center; border-bottom:1px solid #019adb;}

ul.home_tabs_list {list-style:none;}
ul.home_tabs_list li {float:left; border:1px solid #ebebeb; width:126px; padding:10px; -moz-box-shadow: 0 0 3px #ebebeb; -webkit-box-shadow: 0 0 3px#ebebeb; box-shadow: 0 0 3px #ebebeb; margin-right:10px; margin-bottom:10px;}
ul.home_tabs_list li img {display:block; border:none !important;}
ul.home_tabs_list li h2 {margin:5px 0px; font:12px Arial, Helvetica, sans-serif; height:46px; overflow:hidden;}
ul.home_tabs_list li h2 a {color:#019adb; font:12px Arial, Helvetica, sans-serif;}

.service{padding-bottom:15px; margin-bottom:15px;}
.img_cont{float:left; border:1px solid #e2e2e2; width:175px; height:115px; overflow:hidden;}
.img_cont img{width:175px; height:115px;}

.text_cont{float:right; width:435px;}
.text_cont p{background: url(images/bullet.gif) no-repeat 0px 7px; padding:0 0 0 10px; margin-bottom:10px;}
.img_cont_service{height:200px; width:300px; border:1px solid #e2e2e2; overflow:hidden; float:left;}
.text_cont_service{float:right; width:310px;}
.text_cont_service p{background: url(images/bullet.gif) no-repeat 0px 7px; padding:0 0 0 10px; margin-bottom:10px; text-align:justify;}
.cont250 .cont250_hm .sidebar {margin-bottom:0px;}

.wpcf7-form p{margin-bottom:15px;}
.wpcf7-form input{width:240px; padding:5px; color:#616161; margin-top:3px; border:1px solid #ccc;}
.wpcf7-form .bttn input{width:70px; border:none; background:#3DA2BE; border-radius:4px; color:#fff; font:14px Georgia, "Times New Roman", Times, serif;}

.usp{list-style:none;}
.usp li{background: url(images/right_arrow.gif) no-repeat 0 2px; padding-left:27px; margin:10px 0 !important; cursor:pointer;}
.usp li ul {border-bottom:1px solid #ccc;}
.usp li ul li{background:none; padding-left:0; color:#616161;} 

.usp li:hover {font-weight:bold;}
.usp li ul li {font-weight:normal;}
.usp li ul li:hover {font-weight:normal;}



/* Easy Slider */
	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:635px;
		height:300px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:635px;
		}														
	
		
	/* numeric controls */	

	ol#controls{
		margin:0;
		padding:0;
		height:14px;
		position:absolute;
		right:10px;
		bottom:20px;
		}
	ol#controls li{
		padding:0;
		float:left;
		list-style:none;
		height:14px;
		margin-right:1px;
		}
	ol#controls li a{
		float:left;
		height:14px;
		color:#555;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
	ol#controls li a {background:url(images/light-bullet.png) no-repeat 0 0 !important; width:14px; height:14px; color:#fff; opacity:0.7; font:11px Arial, Helvetica, sans-serif;}
	ol#controls li.current a {opacity:1;}
	
/* // Easy Slider */

table{border-right:1px solid #000; border-bottom:1px solid #000;}
table td{padding:5px; border-top:1px solid #000; border-left:1px solid #000;}
table td.head{background:#014788; color:#fff;}
table td.title{background:#ededed; color:#000;}
table td.vacancy{width:93px; text-align:center;}
table td.post{width:125px;}
strong.vacancy{font-size:15px; margin-bottom:5px;}